/* CSS Document */
body.offcanvas-active{
	overflow:hidden;
}
.offcanvas-header{ display:none; }
.navbar {z-index: 9999;}
.titmenu {font-size: 0.8em;}
.navbar-brand {
  -moz-box-shadow: 3px 3px 5px #ccc; 
  -webkit-box-shadow: 3px 3px 5px #ccc; 
  box-shadow: 3px 3px 3px #ccc;
}
.naviga {padding-top: 10px;}
.naviga ul {margin-left: 0px;}
.infofficiel {
 background-color: #eaeaea;
	 padding-left: 90px;
}
.infofficiel p {margin: 0px;line-height: 25px;font-size: 0.8em;}
.navbar {text-transform: uppercase;font-weight: bold;padding-left: 0px;}
.navbar .navbar-nav .nav-link {
    color: #000000 !important;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link:focus {
    color: #000000 !important;
}

.navbar .navbar-nav > .nav-item > .nav-link:focus,
.navbar .navbar-nav > .nav-item > .nav-link:active,
.navbar .navbar-nav > .nav-item > .nav-link.active {
    color: #ffffff !important;
}
.navbar .navbar-nav > .nav-item > .nav-link {
    padding-right: 10px !important;
      padding-left: 10px !important;
}

.anim {
 position: relative;
}
#fil {position: absolute;z-index: 999;bottom: 15px;right: 50px;}
.contenu-content2 a:hover {color: #030;}
.flashacc {background-color: #fff;}
.flashacc h2 {font-family: 'PT Serif', serif;font-size: 1.2em;font-weight: bold;padding-top: 20px;}
.flashacc h3 {font-size: 1.1em;color: #0099cc;}
.flashacc p {font-size: 0.9em;}
.dateint2 {margin-bottom: 5px;font-size: 0.9em;}
.offre2 {padding: 0px;color: #000;}
.autoli2 {list-style-type: none;min-height: 150px;margin-bottom: 0px;margin-left: 0px;margin-right: 10px;background-color: #fff;padding-bottom: 10px;}
#fil .owl-theme .owl-dots .owl-dot span {width: 15px;height: 15px;margin-bottom: 10px;background: #ccc;}
#fil .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #000;}
.dropdown-menu a {text-transform: none;color: #000;}
.raccourcis {background-color: #333;color: #fff;clear: both;border-top: 6px solid #fff;border-bottom: 6px solid #fff;}
.raccourcis a {font-size: 0.9em;}
.raccourcis a:hover {text-decoration: underline;}
.icracc {background-color: #669900;text-align: center;padding-top: 15px;padding-bottom: 15px;}
.icracc a {background: none; color: #fff;font-weight: bold;}
.icracc a:focus {
  background-color: #669900 !important;
  border-color: #669900 !important;
}
.traitblanc {border-right: 1px solid #fff;}
.traitblanc2 {border-left: 1px solid #fff;}
.actus{
 background-color: #eaeaea;padding-top: 20px;padding-bottom: 5px;}
.actus h1 {font-family: 'PT Serif', serif;font-size: 2.2em;font-weight: bold;}
.actus h3 {color: #000;}
.actus h3:hover {color: #999;}
.bt2 a {color: #000;}
.bt2 a:hover {background-color: #000;color: #fff;}
.page_sommaire .autoli {list-style-type: none;min-height: 250px;margin-bottom: 20px;margin-left: 10px;margin-right: 10px;background-color: #fff;padding-bottom: 10px;}
#imgautotours {margin-bottom: 10px;}
.page_sommaire .offre {padding-left: 10px; padding-right: 10px;color: #000;}
.flashint .autoli {list-style-type: none;min-height: 200px;margin-bottom: 0px;margin-left: 0px;margin-right: 10px;background-color: #fff;padding-bottom: 10px;}
.offre {padding: 0px;color: #000;}
.offre h3 {font-size: 1.1em;font-weight: bold;line-height: normal;}
.demo {display: none;}
.buglet {margin-left: 5px;}
.slick-dots li button:before
{
    font-size: 12px;
}
.page_sommaire .owl-theme .owl-dots .owl-dot span {width: 25px;height: 25px;margin-bottom: 20px;background: #fff;}
.page_sommaire .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #000;}
.owl-theme .owl-dots .owl-dot span {width: 15px;height: 15px;margin-bottom: 10px;background: #ccc;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #000;}
.lien {padding-right: 10px;color: #fff;}
.lien a {color: #fff;background-color: #669900;}
.lien2 {padding-right: 10px;color: #fff;}
.lien2 a {color: #fff;background-color: #669900;}
.page_sommaire .lien a {color: #000; background: none;}
.lien a:hover {background: none; border: 1px solid #000;}
.flecheactus {color:#000;}
.offre a:hover {color:#ccc;}
.une h1 {font-family: 'PT Serif', serif;font-size: 2.2em;font-weight: bold;}
.une {padding-top: 40px; padding-bottom: 80px;}
.contune {border: 1px solid #000;padding: 20px;margin-bottom: 20px;}
.contune h2 {font-weight: bold;font-size: 1.4em;}
.democratie { background-color: #05637F;color: #fff;}
.txdemocratie {padding: 20px 20px 20px 0px;}
.democratie h3 {font-family: 'PT Serif', serif;font-size: 1.9em;font-weight: bold;}
.democratie p {font-size: 1.2em;}
.fdbleu {background-color: #000033;color: #fff;font-weight: bold;}
.reseau { background-color: #616d5e;}
.reseau h3 {font-family: 'PT Serif', serif;font-size: 1.6em;font-weight: bold;}
#bloceve {position: absolute;}
#textinfos {background-color: #fff;margin-top : 140px;z-index: 999;}
.bloctout {position: relative;}
.quand {color: #177a91;font-weight: bold;font-size: 0.9em;padding-top: 20px;}
#textinfos h3 {font-family: 'PT Serif', serif;font-size: 1.4em;font-weight: bold;line-height: normal;}
.titinfo h2 {font-family: 'PT Serif', serif;font-weight: bold;font-size: 2em;}
.txtreseau {color: #fff;padding: 30px;}
.txtreseau ul {margin: 0px;}
.txtreseau li {list-style-type: none;border: 1px solid #fff;padding: 10px;margin-bottom: 20px;}
.txtreseau a {color: #fff;}
.txtreseau a:hover {background: none;color: #000;}
.horaires { background-color: #bbd841;padding: 30px;}
.horaires h2 {font-family: 'PT Serif', serif;font-size: 1.6em;font-weight: bold;}
.circulation {
    position: relative;overflow-y: hidden;padding-bottom: 100px;
}
.circulation p {padding-top: 5px;padding-bottom: 5px;}
.circulation h1 {font-family: 'PT Serif', serif;color: #fff;}
.bloclogo {position: absolute;}
.bloctexte {margin-top: 30px;margin-bottom: 30px;}
.cartouche2 {background-color: #000;padding: 30px;}
.traitnoir {width: 80px;border-bottom: 5px solid #000;min-height: 20px;}
#content h2 {color: #177a91;font-size: 1.8em;margin-top: 50px;}
#documents_joints {margin-top: 30px;margin-bottom: 30px;background-color: #ccc;padding-bottom: 10px;}
#documents_joints h2 {font-family: 'PT Serif', serif;font-weight: bold;font-size: 1.6em;color: #000;padding: 10px;width: 250px;text-align: center;background-color: #fff;}
#documents_joints ul {margin-right: 30px;}
#documents_joints li {border-bottom: 1px solid #999;line-height: 30px;}
#documents_portfolio {margin-top: 30px;margin-bottom: 30px;background-color: #ccc;padding-bottom: 10px;}
#documents_portfolio h2 {font-family: 'PT Serif', serif;font-weight: bold;font-size: 1.6em;color: #000;padding: 10px;width: 250px;text-align: center;background-color: #fff;}
.menu a {color: #000;}
.menu a:hover {background-color: #407C34;color: #fff;}
.contacts {
  width: 95%;
  margin: 10px auto;
box-shadow: rgba(0, 0, 0, 0.35) 0px 2px 8px;
  margin-bottom: 40px;
}
.contacts h3 {font-weight: bold;font-size: 1.2em;}
.contacts {padding: 10px;}
.contacts ul {margin: 0px;}
.contacts ul li {list-style-type: none;}
.contacts a {background: none; color: #000;}
.form-search label {display: none;}
.form-search .btn-outline-secondary {background-color: #000; color: #fff;border: 0px;height: 100%;}
.basinfos {min-height: 30px;}
.basinfos h2 {font-family: 'PT Serif', serif;font-size: 1.8em;font-weight: bold;line-height: normal;}
.basinfos h3 {font-family: 'PT Serif', serif;font-size: 1.8em;font-weight: bold;line-height: normal;}
.dateint {margin-bottom: 5px;}
.flechebleue {color: #177a91;}
.flashint {padding-top: 20px;}
.flashint h2 {font-size: 1.4em;}
.flashint h3 {font-family: 'verdana', serif;font-size: 1.2em;color: #177a91;}
.boutons {background-color: #eaeaea;border-left: 6px solid #fff;padding: 20px 40px;}
.bas{
 clear: both;
 background-color: #333;
 color: #fff;
}
.bas h2 {font-family: 'PT Serif', serif;font-size: 1.4em;margin-bottom: 5px;font-weight: bold;}
.bas li {list-style-type: none;}
.bas a {color:#fff;}
.conseil a {color: #fff;background: none;}
.conseil2 a {color: #000;background: none;}

@media (min-width: 1281px) {
.naviga {padding-top: 35px;}
.navbar a {font-size: 0.8em;}
}
@media (min-width: 1139px) and (max-width: 1280px)  {
.navbar a {font-size: 0.7em;}
}
@media (min-width: 1025px) and (max-width: 1280px)  {
 .naviga {padding-top: 25px;}
}
@media (max-width: 1139px) {
  .offcanvas-header{ display:block; }
  .navbar-collapse {
    position: fixed;
    top:0; 
    bottom: 0;
    left: 100%;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    visibility: hidden;
    background-color: white;
    transition: visibility .2s ease-in-out, transform .2s ease-in-out;
  }
  .navbar-collapse.show {
    visibility: visible;
    transform: translateX(-100%);
  }
  .navbar-nav {margin-top: 40px;}
 .nav-link {border-bottom: 1px solid #000;}
.dropdown-menu {background-color: #eaeaea;border: 0px;}
}
@media (min-width: 811px) and (max-width: 1024px)  {
.flashacc h2 {font-size: 1em;margin-bottom: 10px;}
.flashacc h5 {font-size: 1em;margin-bottom: 10px;}
.lien2 p {margin: 5px;}
.actus h1 {font-size: 1.6em;}
.circulation {padding-bottom: 0px;}
}
@media (min-width: 641px) and (max-width: 810px)  {
.actus h1 {font-size: 1.6em;}
#fil {font-size: 0.8em;}
#fil p {margin-top: 5px;margin-bottom: 5px;}
#fil h2 {margin-bottom: 10px;}
#fil h5 {font-size: 1em;margin-bottom: 10px;}
#fil .btn {font-size: 1.2em;}
#fil .bt2 {margin: 3px;}
#fil .btn p
#fil .lien2 {margin: 3px;}
#fil .lien2 p {font-size: 0.8em;}
.circulation {padding-bottom: 0px;}
.wrapper {width: 66%;}
.aside {width: 26%;}
.contacts {width: 98%;}
.contacts h3 {font-size: 1em;}
.menu_articles a {font-size: 0.9em;}
#documents_joints h2 {font-size: 1.4em;}
#content h2 {font-size: 1.5em;}
}

@media (max-width: 640px) {
  .logosite {text-align: center;}
  .navbar-brand {
  -moz-box-shadow: 0px 0px 0px #ccc; 
  -webkit-box-shadow: 0px 0px 0px #ccc; 
  box-shadow: 0px 0px 0px #ccc;
}
.dropdown-item {white-space: normal;}
#fil {position: relative;margin-bottom: 10px;margin-top: 15px;border:1px solid #000;bottom: 0px;right: 0px;}
.traitblanc {border: 0px;}
.txdemocratie {padding: 20px;}
.titinfo {border-top: 1px solid #eaeaea;padding-top: 20px;}
.navbar-toggler {width: 100%;}
.anim {margin-top: 20px;}
.circulation {margin-top: 20px;padding-bottom: 0px;}
.circulation h1 {font-size: 1.8em;}
.bloctexte {margin-top: 60px;margin-bottom: 30px;}
.boutons {margin-bottom: 10px;}
.bloclogo {position: relative;margin-top: 20px;}
.bloctexte {margin: 0px;padding: 0px;}
.adresse ul {margin-left: 0px;}
}